## mclaren-rhesus-macaque-atlas 0.20081212

=== debian/changelog ===
mclaren-rhesus-macaque-atlas (0.20081212-1) data; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Wed, 02 Nov 2011 10:48:02 +0100
