=== debian/control ===
Source: mclaren-rhesus-macaque-atlas
Section: science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://brainmap.wisc.edu/pages/2-Rhesus-Macaque-Atlases-for-functional-and


Package: mclaren-rhesus-macaque-atlas
Architecture: all
Depends: ${misc:Depends}
Description: MRI-based brain atlas of the rhesus macaque monkey
 A population-average MRI-based atlas collection for the rhesus macaque (Macaca
 mulatta) that can be used with common brain mapping packages such as SPM or
 FSL. In addition to T1-weighted atlas data, probabilistic tissue classification
 maps and T2-weighted atlases were also created. Theses atlases are aligned to
 the MRI volume from the Saleem, K.S. and Logothetis, N.K. (2006) atlas
 providing an explicit link to histological sections. Additionally, there is
 a transform to integrate these atlases with the F99 surface-based atlas in
 CARET.
